### A free/open-source library for quantitative finance

Classes | Typedefs
ql/termstructures/volatility/optionlet/optionletstripper1.hpp File Reference

optionlet (caplet/floorlet) volatility stripper More...

`#include <ql/termstructures/volatility/optionlet/optionletstripper.hpp>`
Include dependency graph for optionletstripper1.hpp:

## Classes

class | OptionletStripper1

## Typedefs

typedef std::vector < std::vector < boost::shared_ptr< CapFloor > > > | CapFloorMatrix

## Detailed Description

optionlet (caplet/floorlet) volatility stripper